octubre 01, 2012

Java 8 - Java 7


Archivo de respaldo de Java 8 y Java 7 actualmente funcionales con Minecraft.



39 comentarios:

  1. gracias amigo ya las descarge e instale pero es igual noo me carga OJO solo ami me a pasado no quiere decir que no cirva para otros..

    ResponderEliminar
    Respuestas
    1. Amigo si todavia tienes el error asmelo saber y te ayuda Saludito :D

      Eliminar
  2. oye heberon nose que le pasa a mi minecraft antes funcionaba con normalidad y ahora me va lag no es mi pc el cs go me corre bien que podria ser :?
    antes tenia 60 fps y ahora solo 20 y lo maximo q llega es a 30 cuando no ago mover al personaje

    ResponderEliminar
  3. Javier vera, fijate si tenes los FPS al maximo. Ej: los puedes tener al mino, ej 20 como tu dices. Para ver eso ve a Menu, Opciones de Video, y cambia algo que dice FPS muevelo al máximo

    ResponderEliminar
  4. chabales esta es una pagina exelente :)

    ResponderEliminar
    Respuestas
    1. tambien ees exelemte el culo de tu gfa prro :v

      Eliminar
  5. gracias ahora puedo jugar minecraft!

    ResponderEliminar
  6. oye porque con java 8 no me abre las viejas versiones de minecraft??

    ResponderEliminar
    Respuestas
    1. Solo las nuevas y algunas de las viejas pueden usar Java 8 las otras usan Java 7 por eso estan las dos para descargar

      Eliminar
  7. a los que dicen que no les sirve para jugar mods es por que deben cambiar la versión de forge a una que coincida a la versión de sus mods

    ResponderEliminar
  8. que java ne cesito para el modpack de la estupida serie de mods
    pPORFAVORRRR!!!!

    ResponderEliminar
    Respuestas
    1. Amigo para que MODPACK seria dimelo y te dare la solucion Saludo :D

      Eliminar
  9. por que cuando instale el java 8 ya no me abre el minecraft?

    ResponderEliminar
    Respuestas
    1. Amigo eso depende en la forma que lo abrar y el launcher que utilizes puede ser que estes ejecutando forge para la 1.7.2 y allas instalado primero Java 8 ya que java 8 corre nadamas corre la version de forge de la version 1.8 entonces aqui la solucion: Desisntala el java 8 y el java 7 si tambiem la tienes descargado e instalado despues de esto la unico que tienes que hacer volver a instalar el java pero primero instala el java 7 vale esto te funcionara seguro Si te sirvio la informacion me puedes agradecer con un GRACIAS :D

      Eliminar
  10. LooooL ME SIRVEN LOS MODS CON EL JAVA 8 QUE PUTADAAA LOOOL LIKE SI CREASTE UN MUNDO NUEVO PARA VER LOS MODS Y QUEDASTE FLIPANDO?

    ResponderEliminar
  11. Para mi Java 7 es mas confiable que la Java 8 nose .-. Mejor prevenir

    ResponderEliminar
  12. Hola amigo lo estoy descargando pero he visto que dicen comentarios negativos ¿Es seguro descargarlo? no quiero volver a instalar minecarft y java

    ResponderEliminar
    Respuestas
    1. Traqui estas versiones de java son oficiales y no causan ningun error a la hora de jugar a menos de que se pete el minecraft si te sirvio la informacion me puedes agradecer con un gracias BAY :D

      Eliminar
  13. Gracias me sirvio mucho para jugar a la serie de mods

    ResponderEliminar
  14. una pregunta no importa si descargao cualquier version de java

    ResponderEliminar
    Respuestas
    1. amigo no tiene que ser java 8 para minecraft 1.9 y 1.10 para arriba y java 8 update 45 y para las demas usas java 7 y si quieres usar ambos java (8 y 7) primero instalas el 8 y luego el 7 para que no te pida actualizar el 8 y puedas usar el 7 al mismo tiempo

      Eliminar
  15. Hola a todos, pues tengo un problema con los servidores ya que ninguno funciona, es decir se queda cargando y no dice si puedo entrar o error no dice nada se quedan cargando los servers y nop no me deja entrar asi me pasa aqui y en mi otra pc, ayuda porfavor :(

    ResponderEliminar
  16. Ami no me funciona tengo windows 10 y tengo el java 8u45 uno me funciona me tira crash siempre no me deja entrar

    ResponderEliminar